/* HTTP API 维修业务模块
 * Copyright 2020, CAIMEI365
 * Date   2020/09/09
 * auther ZHJY
 */
var RepairApi = {
        /* 查询用户维修列表 */
        GetFindMaintenance: function (params, callback) {
            Http.AjaxService({ url:'/pcCenter/findMaintenance', type:'GET', data:params, json:false})
            .then(function(res){
                callback(res);
            });
        },
        /* 添加,保存地址 */
        AddSaveAddress: function (params, callback) {
            Http.AjaxService({ url:'/personalCenter/saveAddress', type:'POST', data:params, json:false})
            .then(function(res){
                callback(res);
            });
        },

};